/* CSS Document */

.p{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	line-height: normal;
	padding-left: 20px;
	padding-right: 8px;
}

.navigation1  {
	display: block;
	font-size: 12px;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-left: 20px;
	color: #444444;
	margin-right: 8px;
	font-weight: normal;
	text-decoration: none;
	margin-bottom: 9px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
}

.navigation1:hover  {
	display: block;
	font-size: 12px;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-left: 20px;
	color: #FFFFFF;
	margin-right: 8px;
	margin-bottom: 9px;
	font-weight: normal;
	text-decoration: none;
}
.navigation2  {
	display: block;
	font-size: 12px;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-left: 20px;
	color: #444444;
	margin-right: 8px;
	font-weight: bold;
	text-decoration: none;
	margin-bottom: 9px;
	padding-bottom: 0px;
	padding-top: 0px;
	margin-top: 0px;
}

.navigation2:hover  {
	display: block;
	font-size: 12px;
	font-style: normal;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	margin-left: 20px;
	color: #FFFFFF;
	margin-right: 8px;
	margin-bottom: 9px;
	font-weight: bold;
	text-decoration: none;
}

.navigation {
	display: block;
	border: 0;
}

.Galgal {
	display: block;
	margin-top: 12.5px;
	border: 0;
}



.white {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 18px;
	color: #FFFFFF;
	font-style: normal;
	font-weight: bold;
	text-decoration: none;
	line-height: normal;
	margin-left: 20px;
	display: block;
	margin-right: 8px;
}

.mail {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	line-height: normal;
	padding-left: 20px;
	padding-right: 6px;
	text-decoration: none;
}
.mail:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #FFFFFF;
	line-height: normal;
	padding-left: 20px;
	padding-right: 6px;
	text-decoration: none;
}
.drawings {
	display: block;
	font-family: Geneva, Arial, Helvetica, sans-serif;
	text-decoration: none;
}
.navigation3 {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #444444;
	text-decoration: none;
	display: block;
	margin-left: 20px;
	padding-bottom: 9px;
}

.navigation3:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-style: normal;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	margin-left: 20px;
	padding-bottom: 9px;
}
.inline_navigation {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #444444;
	text-decoration: none;
	display: inline;
}

.inline_navigation:hover  {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	line-height: normal;
	color: #FFFFFF;
	text-decoration: none;
	display: inline;
}

.heading1{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 14px;
	color: #444444;
	line-height: normal;
	padding-left: 20px;
	padding-right: 8px;
}

.heading2{
	font-size: 12px;
	color: #444444;
	line-height: 24px;
	padding-left: 22px;
	padding-right: 8px;
	display: block;
	font-family: Geneva, Arial, Helvetica, sans-serif;
}

.heading3{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	line-height: 18px;
	padding-left: 22px;
	padding-right: 22px;
	display: block;
}

.heading4{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	color: #444444;
	line-height: normal;
	padding-left: 22px;
	padding-right: 8px;
	display: block;
}

.block_navigation {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 8px;
	color: #FFFFFF;
	text-decoration: none;
	display: block;
	margin-left: 30px;
	font-weight: bold;
	margin-bottom: 12px;
}

.block_navigation:hover {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	line-height: 8px;
	color: #444444;
	text-decoration: none;
	display: block;
	margin-left: 30px;
	font-weight: bold;
	margin-bottom: 12px;
}

.heading5{
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 11px;
	color: #444444;
	line-height: 12px;
	padding-left: 22px;
	padding-right: 8px;
	display: block;
}
